<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <global name="Image" module="Products.ERP5Type.Document.Image"/>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts86452235.75</string> </value>
        </item>
        <item>
            <key> <string>_count</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_mt_index</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_tree</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>content_md5</string> </key>
            <value> <string>01eef7c6f72aad2a1100ace99e00113e</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAAScAAAEyCAIAAAA3I4E+AAAAAXNSR0IArs4c6QAAAAlwSFlzAAAO
[encoded data, 23716 characters]
HYIgqDoEQdUhCIKqQxBUHYKg6hAEQdUhyKPC/w/1Szcph1VWSQAAAABJRU5ErkJggg==</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>306</int> </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>default_image</string> </value>
        </item>
        <item>
            <key> <string>portal_type</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>17662</int> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>295</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <global name="Length" module="BTrees.Length"/>
    </pickle>
    <pickle> <int>0</int> </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <global name="OOBTree" module="BTrees.OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <global name="OOBTree" module="BTrees.OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
</ZopeData>
